.A11 {
	FONT-SIZE: 11pt;
	LINE-HEIGHT: 150%;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;

}



.A12 {
	FONT-SIZE: 12pt;
	LINE-HEIGHT: 150%;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;

}



.A16 {
	FONT-SIZE: 16px;
	LINE-HEIGHT: 150%;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;


}



.A20 {
	FONT-SIZE: 20pt;
	LINE-HEIGHT: 150%;
	text-decoration: none;
	font-weight: normal;
	color: #000000;
	font-family: "Times New Roman", Times, serif;

}

.A24 {
	FONT-SIZE: 24pt;
	LINE-HEIGHT: 150%;
	text-decoration: none;
	font-weight: normal;
	color: #000000;
	font-family: "Times New Roman", Times, serif;

}


.A26 {
	FONT-SIZE: 26pt;
	LINE-HEIGHT: 150%;
	text-decoration: none;
	font-weight: normal;
	color: #000000;
	font-family: "Times New Roman", Times, serif;

}


